#### Description:

This function returns a reference to a KeyMap that will be passed to any drawing functions registered using astGrfSet. This KeyMap can be used by an application to pass information to the drawing functions about the context in which they are being called. The contents of the KeyMap are never accessed byt the Plot class itself.

#### Synopsis

AstKeyMap ∗astGetGrfContext( AstPlot ∗this )

#### Parameters:

##### this

Pointer to the Plot.

#### Returned Value

##### astGetGrfContext()

A pointer to the graphics context KeyMap. The returned pointer should be annulled when it is no longer needed.
Copyright (C) 2021 East Asian Observatory